.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.photo_live {
    padding: 20px 0;
}

.jzxx {
    width: 1200px;
    margin: 0 auto;
}

.live_title {
    width: 100%;
    height: 30px;
    font-size: 30px;
    line-height: 15px;
    color: #115DB2;
    text-align: center;
    border-bottom: 2px solid #115DB2;
    font-weight: bold;
}

.live_list {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 10px;
}

.live_l_f {
    display: block;
    float: left;
    width: 12%;
}

.live_l_r {
    display: block;
    float: left;
    width: 70%;

}

.photo_live .liv_pho {
    /*float: left;*/
    display: block;
    width: 90%;
    height: 120px;
    margin: 0 auto;
    position: relative;
    background: url("title.png") no-repeat;
    background-size: 100% 100%;
}

.photo_live .liv_pho p {
    position: relative;
    top: 30%;
    left: 0;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 35px;
    text-align: center;
}

.live_list ul li {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.liv_c_l {
    display: block;
    width: 25%;
    height: auto;
    float: left;
    border: 1px solid #115DB2;
}

.liv_c_l ul {
    display: block;
    width: 100%;
    height: 700px;
    overflow: auto;
}

.liv_c_r {
    display: block;
    width: 74%;
    height: auto;
    margin-left: 1%;
    border: 1px solid #115DB2;
    float: left;
    overflow: auto;

}

.liv_c_r ul {
    display: block;
    width: 100%;
    height: 700px;
    overflow: auto;
}

.liv_c_l p, .liv_c_r p {
    width: 100%;
    height: 30px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    background: #115DB2;
    text-align: center;
    line-height: 30px;
}

.liv_c_l li {
    width: 100%;
    height: 200px;
    text-align: center;
    margin: 10px 0;
}

.liv_c_l li img {
    width: 280px;
    height: 200px;
}

.liv_c_l ul::-webkit-scrollbar-track, .liv_c_r ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.liv_c_l ul::-webkit-scrollbar, .liv_c_r ul::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

.liv_c_l ul::-webkit-scrollbar-thumb, .liv_c_r ul::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #4078cb;
}

.liv_c_r ul li {
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 16px;
    border-bottom: 1px dashed #115DB2;
}

.liv_c_r ul li h7 {
    color: #115DB2;
    font-size: 20px;
    font-weight: bold;
}

.liv_c_r ul li .tex_con {
    padding: 5px 10px;
}

.liv_c_r ul li img {
    display: block;
    margin: 0 auto;
    width: 500px;
}

.live_time {
    color: rgb(61, 61, 61);
}
/* 适老化 */
.newStyle .live_list ul li{
    font-size: 30px;
    height: 50px;
    line-height: 50px;
}
.newStyle .liv_c_l p,.newStyle .liv_c_r p{
    font-size: 30px;
}
.newStyle .live_l_f{
    width: 21%;
}
.newStyle .liv_c_r ul li h7{
    font-size: 40px;
}
.newStyle .liv_c_r ul li .tex_con{
    font-size: 30px;
}
.newStyle .live_time{
    font-size: 30px;
}
@media only screen and (max-width: 500px) {
    .jzxx {
        width: 90%;
    }

    .live_list {
        width: 100%;
        margin: 0;
        padding: 0;
        margin-top: 20px;
    }

    .live_l_f {
        width: 30%;
    }

    .live_l_r {
        width: auto;
        margin-left: 0;
    }

    .liv_pho {
        width: 100%;
        margin: 10px 0;
    }

    .live_title {
        height: auto;
        line-height: initial;
    }

    .liv_c_l, .liv_c_r {
        width: 100%;
    }
}
